Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Secunia PSI 2.0 does not work with XP SP2??

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
obxman Secunia PSI 2.0 does not work with XP SP2??
Member 25th Dec, 2010 21:31
Ranking: 0
Posts: 3
User Since: 6th Nov, 2010
System Score: N/A
Location: US
Have loved having Secunia PSI on my computer for years now. Was looking forward to this latest upgrade. Could not get it to launch however. Kept getting a just-in-time run-time error that would not allow me to close the error box unless I uninstalled PSI. My 2004 vintage XP computer has been religiously updated with all of the Windows updates with this one exception: SP3 would not install without giving me the 'blue screen of death'. After uninstalling SP3 in safe mode, the computer worked fine as normal. Apparently my AMD microprocessor has a conflict with SP3, and the good folks at Microsoft and Hewlett Packard have not seen fit to do anything to resolve this conflict. Online research has shown me I am not the only one with this problem, but apparently the small group of us with this problem is not significant enough to attract the attention of the 'powers that be'. We've 'fallen through the cracks' in government speak. Anyway, going through these forums, it would appear that XP SP3 is a prerequisite for a functioning PSI 2.0. So I have reverted to the previous version of PSI. It works well enough, but as someone who drives old cars, I will be slightly jealous of those who have the latest version. If I have misstated in any of the preceding, I would appreciate being corrected. While I willingly drive old cars and use old computers, I do not desire to go around with old outdated and errant ideas.

ddmarshall RE: Secunia PSI 2.0 does not work with XP SP2??
Dedicated Contributor 25th Dec, 2010 22:21
Score: 1205
Posts: 957
User Since: 8th Nov 2008
System Score: 98%
Location: UK
Any of this of use?

http://h10025.www1.hp.com/ewfrf/wc/softwareDownloa...

http://support.microsoft.com/kb/953356

http://www.microsoft.com/downloads/en/details.aspx...

--
This answer is provided “as-is.” You bear the risk of using it.
Was this reply relevant?
+3
-0
This user no longer exists RE: Secunia PSI 2.0 does not work with XP SP2??
Member 27th Dec, 2010 10:32
Hi,

Yes, you are correct. The PSI 2.0 does require XP SP3 or a later MS 'Operating System'. However, I'd still like to help you make it work, if we can. ;)

Try this:

1) Ensure that the workstation service is running.
This service is enabled by default, so unless you disabled it, it should be activated.

2) Go to where you installed the PSI (Probably C:\Program Files\Secunia\PSI), right-click PSI.exe, go to the Compatability tab, and set a check at 'Turn off advanced text services for tihs program'

3) Go to Control Panel > Regional and language options > Languages Tab > Details > Advanced. From here, set a check at 'Turn off advanced text services'
(Please note that this is a global setting unlike what is described in step 2).

Has that resolved the issue? If not, try applying these settings in Internet Explorer: http://secunia.com/vulnerability_scanning/personal...

Hope this helps. :)
Was this reply relevant?
+0
-0
TeeCee RE: Secunia PSI 2.0 does not work with XP SP2??
Member 27th Dec, 2010 18:05
Score: 1
Posts: 23
User Since: 5th Apr 2009
System Score: 100%
Location: US
I have XP SP3, and everything is updated, and 2.0 did NOT even open on mine. None of your links helped either. I removed it, and went back to V.1.5. Now, that is working like a charm, like it had before. But, I would like to know how to disable the balloon pop up that says to update it to 2.0 until the 2.0 version is more stable for the XP.

TIA!

Windows XP SP3
IE7/ FF 3.6.13
Was this reply relevant?
+0
-0
obxman RE: Secunia PSI 2.0 does not work with XP SP2??
Member 28th Dec, 2010 03:43
Score: 0
Posts: 3
User Since: 6th Nov 2010
System Score: N/A
Location: US
Thanks for your interest in this problem. The first suggestion I have tried several times over the last 2 years. I download and install the referenced file (sp37394.exe) and when I attempt to do the SP3 update I get this message: "Your system does not meet the minimum requirements for this update. Update has been cancelled. (9998)" However, when I did the SP3 update prior to installing the sp37394.exe file, the installation went just 'fine' except that on reboot I got nothing but a blue screen. Uninstalling SP3 in safe mode returned my computer to normal operation. When SP3 was installed, at no time did I have the problem of the computer restarting over and over, or of receiving an error message of "Stop:0x0000007E" or any of the others you suggested which makes me think that solutions 2 and 3 would not really apply to this particular situation. If I am not accurately understanding these three links, please show me what I am missing. It's hard to believe there is not a solution to this problem somewhere, but neither Microsoft of HP have shown an interest in it. Again, thanks for your interest and attempts to help me.
Was this reply relevant?
+0
-0
TeeCee RE: Secunia PSI 2.0 does not work with XP SP2??
Member 28th Dec, 2010 04:38
Score: 1
Posts: 23
User Since: 5th Apr 2009
System Score: 100%
Location: US
on 28th Dec, 2010 03:43, obxman wrote:
Thanks for your interest in this problem. The first suggestion I have tried several times over the last 2 years. I download and install the referenced file (sp37394.exe) and when I attempt to do the SP3 update I get this message: "Your system does not meet the minimum requirements for this update. Update has been cancelled. (9998)" However, when I did the SP3 update prior to installing the sp37394.exe file, the installation went just 'fine' except that on reboot I got nothing but a blue screen. Uninstalling SP3 in safe mode returned my computer to normal operation. When SP3 was installed, at no time did I have the problem of the computer restarting over and over, or of receiving an error message of "Stop:0x0000007E" or any of the others you suggested which makes me think that solutions 2 and 3 would not really apply to this particular situation. If I am not accurately understanding these three links, please show me what I am missing. It's hard to believe there is not a solution to this problem somewhere, but neither Microsoft of HP have shown an interest in it. Again, thanks for your interest and attempts to help me.



I will say this I have XP SP3 and 2.0 didn't work on my machine. I went back to V. 1.5 and will hold onto that, UNTIL they come up with a solution. I would suggest you do the same, until they get a fix for it. As for now, I tried every suggestion, to no avail, and even with SP3, I couldn't get the interface to open. Hope this helps . The V. 1.5 is working just fine. :)

Windows XP SP3

IE78 FF 3.6.13
Was this reply relevant?
+0
-0
ddmarshall RE: Secunia PSI 2.0 does not work with XP SP2??
Dedicated Contributor 28th Dec, 2010 14:17
Score: 1205
Posts: 957
User Since: 8th Nov 2008
System Score: 98%
Location: UK
So you just got a blue screen with no text on it?

The 9998 error is from HP update and means either the update was not intended for your computer or a program needed to install it is missing.

KB953356 was supposed to fix the problem with OEMs incorrectly installing Windows on AMD processor machines. I'm not aware of any other fixes, the only other thing I can suggest is checking for updated drivers.

As time goes on and more XP vulnerabilities come to light, SP2 is more at risk. If I didn't need specific Windows programs, I would install a Linux distribution like Ubuntu in your situation.

Sorry, I won't be able to reply for a while.

--
This answer is provided “as-is.” You bear the risk of using it.
Was this reply relevant?
+3
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability